at.chipkarte.client.fus.soap.constants

## Class FormularstatusConstants

- Object
- - at.chipkarte.client.fus.soap.constants.FormularstatusConstants

-     public class FormularstatusConstants
      extends Object

  Konstanten für den Status des VO Formulars.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABGELEHNT` Konstante für Formularstatus (Abgelehnt).
    `static String` | `BEWILLIGT` Konstante für Formularstatus (Bewilligt).
    `static String` | `FEHLERHAFT_UEBERTRAGEN` Konstante für Formularstatus (Fehlerhaft übertragen).
    `static String` | `RUECKFRAGE` Konstante für Formularstatus (Rückfrage).
    `static String` | `UEBERTRAGEN` Konstante für Formularstatus (Übertragen).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FormularstatusConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UEBERTRAGEN

          public static final String UEBERTRAGEN

      Konstante für Formularstatus (Übertragen).
      See Also:
        Constant Field Values

    - #### RUECKFRAGE

          public static final String RUECKFRAGE

      Konstante für Formularstatus (Rückfrage).
      See Also:
        Constant Field Values

    - #### BEWILLIGT

          public static final String BEWILLIGT

      Konstante für Formularstatus (Bewilligt).
      See Also:
        Constant Field Values

    - #### ABGELEHNT

          public static final String ABGELEHNT

      Konstante für Formularstatus (Abgelehnt).
      See Also:
        Constant Field Values

    - #### FEHLERHAFT_UEBERTRAGEN

          public static final String FEHLERHAFT_UEBERTRAGEN

      Konstante für Formularstatus (Fehlerhaft übertragen).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### FormularstatusConstants

          public FormularstatusConstants()